package com.lukouguoji.aerologic

import android.os.Bundle
import android.view.View
import com.alibaba.android.arouter.facade.annotation.Route
import com.lukouguoji.module_base.BaseActivity
import com.lukouguoji.module_base.router.ARouterConstants
import com.lukouguoji.module_base.util.ServiceCommon

@Route(path = ARouterConstants.ACTIVITY_URL_MINE)
class MineActivity : BaseActivity() {
    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)
        setContentView(R.layout.activity_mine)
    }

    fun exitLogin(view: View) {
        ServiceCommon.exitLogin()
    }
}